<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'pl', version '3.10'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cyrkumfleks';
$string['acircumflex_caps'] = 'A - cyrkumfleks';
$string['acuteaccent'] = 'akcent ostry';
$string['adiaeresis'] = 'a - diereza';
$string['adiaeresis_caps'] = 'A - diereza';
$string['agrave'] = 'a - grawis';
$string['agrave_caps'] = 'A - grawis';
$string['almostequalto'] = 'prawie równe';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - makron';
$string['amacron_caps'] = 'A - makron';
$string['approximatelyequalto'] = 'w przybliżeniu równy';
$string['aringabove'] = 'a - kółko górne';
$string['aringabove_caps'] = 'A - kółko górne';
$string['atilde'] = 'a - tylda';
$string['atilde_caps'] = 'A - tylda';
$string['backwarddifference'] = 'różnica wsteczna';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['carriagereturn'] = 'powrót karetki';
$string['ccedilla'] = 'c - cedylla';
$string['ccedilla_caps'] = 'C - cedylla';
$string['cedilla'] = 'cedylla';
$string['centsign'] = 'znak centa';
$string['circumflexaccent'] = 'akcent przeciągły';
$string['copyrightsign'] = 'znak praw autorskich';
$string['currencysign'] = 'znak waluty';
$string['degreesign'] = 'znak stopnia';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diereza';
$string['divisionsign'] = 'znak dzielenia';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - cyrkumfleks';
$string['ecircumflex_caps'] = 'E - cyrkumfleks';
$string['ediaeresis'] = 'e - diereza';
$string['ediaeresis_caps'] = 'E - diereza';
$string['egrave'] = 'e - grawis';
$string['egrave_caps'] = 'E - grawis';
$string['emacron'] = 'e - makron';
$string['emacron_caps'] = 'E - makron';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eurosign'] = 'znak euro';
$string['forall'] = 'dla wszystkich';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthansign'] = 'znak większości';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'I - akut';
$string['icircumflex'] = 'i - cyrkumfleks';
$string['icircumflex_caps'] = 'I - cyrkumfleks';
$string['idiaeresis'] = 'i - diereza';
$string['idiaeresis_caps'] = 'I - diereza';
$string['igrave'] = 'i - grawis';
$string['igrave_caps'] = 'I - grawis';
$string['imacron'] = 'i - makron';
$string['imacron_caps'] = 'I - makron';
$string['infinity'] = 'nieskończoność';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['lessthansign'] = 'znak mniejszości';
$string['ligatureae'] = 'ligatura ae';
$string['ligatureae_caps'] = 'ligatura AE';
$string['ligatureoe'] = 'ligatura oe';
$string['ligatureoe_caps'] = 'ligatura OE';
$string['macron'] = 'makron';
$string['minussign'] = 'znak minusa';
$string['multiplicationsign'] = 'znak mnożenia';
$string['ntilde'] = 'n - tylda';
$string['ntilde_caps'] = 'N - tylda';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'O - akut';
$string['ocircumflex'] = 'o - cyrkumfleks';
$string['ocircumflex_caps'] = 'O - cyrkumfleks';
$string['odiaeresis'] = 'o - diereza';
$string['odiaeresis_caps'] = 'O - diereza';
$string['ograve'] = 'o - grawis';
$string['ograve_caps'] = 'O - grawis';
$string['omacron'] = 'o - makron';
$string['omacron_caps'] = 'O - makron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['otilde'] = 'o - tylda';
$string['otilde_caps'] = 'O - tylda';
$string['paragraphsign'] = 'znak akapitu';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'symbol pi';
$string['pluginname'] = 'Wstaw symbol';
$string['privacy:metadata'] = 'Wtyczka atto_charmap nie przechowuje żadnych danych osobowych.';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['scaron'] = 's - haczek';
$string['scaron_caps'] = 'S - haczek';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'podobne do';
$string['smalltilde'] = 'mała tylda';
$string['softhyphen'] = 'miękki łącznik';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cyrkumfleks';
$string['ucircumflex_caps'] = 'U - cyrkumfleks';
$string['udiaeresis'] = 'u - diereza';
$string['udiaeresis_caps'] = 'U - diereza';
$string['ugrave'] = 'u - grawis';
$string['ugrave_caps'] = 'U - grawis';
$string['umacron'] = 'u - makron';
$string['umacron_caps'] = 'U - makron';
$string['yacute'] = 'y - akut';
$string['yacute_caps'] = 'Y - akut';
$string['ydiaeresis'] = 'y - diereza';
$string['ydiaeresis_caps'] = 'Y - diereza';
$string['yensign'] = 'znak jena';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
