<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'pl', version '3.10'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Wydarzenie związane z aktywnością';
$string['addevent'] = 'Dodaj wydarzenie';
$string['advancedoptions'] = 'Opcje zaawansowane';
$string['allday'] = 'Wszystkie dni';
$string['annually'] = 'Rocznie';
$string['calendar'] = 'Kalendarz';
$string['calendarheading'] = 'Kalendarz {$a}';
$string['calendarpreferences'] = 'Ustawienia kalendarza';
$string['calendartypes'] = 'Typy kalendarza';
$string['calendarurl'] = 'Adres URL kalendarza: {$a}';
$string['category'] = 'Kategoria';
$string['categoryevent'] = 'Kategoria wydarzenia';
$string['categoryevents'] = 'Kategoria wydarzeń';
$string['clickhide'] = 'ukryj';
$string['clickshow'] = 'pokaż';
$string['colactions'] = 'Akcje';
$string['colcalendar'] = 'Kalendarz';
$string['collastupdated'] = 'Ostatnia aktualizacja';
$string['colpoll'] = 'Aktualizuj';
$string['commontasks'] = 'Opcje';
$string['confirmeventdelete'] = 'Czy jesteś pewien, że chcesz usunąć wydarzenie: "{$a}"?';
$string['confirmeventseriesdelete'] = 'Termin "{$a->name}" jest częścią serii. Czy chcesz usunąć tylko ten termin, czy wszystkie {$a->count} terminy w tej serii?';
$string['course'] = 'Kurs';
$string['coursecalendar'] = '{$a} kalendarz';
$string['courseevent'] = 'Termin kursu';
$string['courseevents'] = 'Terminy kursu';
$string['courses'] = 'Kursy';
$string['customexport'] = 'Niestandardowy zakres ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Codziennie';
$string['day'] = 'dzień';
$string['dayeventsnone'] = 'Brak wydarzeń, {$a}';
$string['dayeventsone'] = '1 wydarzenie, {$a}';
$string['daynext'] = 'Następny dzień';
$string['dayprev'] = 'Poprzedni dzień';
$string['dayviewfor'] = 'Widok dnia dla:';
$string['dayviewtitle'] = 'Widok dnia: {$a}';
$string['daywithnoevents'] = 'Nie ma żadnych wydarzeń w tym dniu.';
$string['default'] = 'Domyślny';
$string['deleteallevents'] = 'Usuń wszystkie wydarzenia';
$string['deleteevent'] = 'Usuń termin';
$string['deleteevents'] = 'Usuń terminy';
$string['deleteoneevent'] = 'Usuń to wydarzenie';
$string['detailedmonthviewfor'] = 'Szczegółowy widok miesiąca dla:';
$string['detailedmonthviewtitle'] = 'Szczegółowy widok miesiąca: {$a}';
$string['durationminutes'] = 'Czas w minutach';
$string['durationnone'] = 'Bez okresu trwania';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Edycja terminu';
$string['erroraddingevent'] = 'Nie udało się dodać wydarzenia';
$string['errorbadsubscription'] = 'Nie znaleziono subskrypcji kalendarza.';
$string['errorbeforecoursestart'] = 'Nie można zapisać tego terminu przed datą rozpoczęcia kursu';
$string['errorcannotimport'] = 'Nie możesz teraz skonfigurować subskrypcji kalendarza.';
$string['errorinvaliddate'] = 'Nieprawidłowa data';
$string['errorinvalidicalurl'] = 'Podany adres URL iCal jest nieprawidłowy.';
$string['errorinvalidminutes'] = 'Określ czas trwania w minutach, podając liczbę między 1 a 999';
$string['errorinvalidrepeats'] = 'Określ liczbę spotkań, podając liczbę między 1 a 999';
$string['errornodescription'] = 'Musisz wpisać opis terminu';
$string['errornoeventname'] = 'Nazwa jest wymagana';
$string['errorrequiredurlorfile'] = 'URL lub plik jest wymagany do importowania kalendarza.';
$string['errorrrule'] = 'Wydaje się, że reguła nieprawidłowo przeszła';
$string['errorrruleday'] = 'Reguła ma nieprawidłowy parametr dnia';
$string['errorrrulefreq'] = 'Reguła ma nieprawidłowy parametr częstotliwości';
$string['eventcalendareventcreated'] = 'Utworzono wydarzenie w kalendarzu';
$string['eventcalendareventdeleted'] = 'Usunięto wydarzenie w kalendarzu';
$string['eventcalendareventupdated'] = 'Zaktualizowano wydarzenie w kalendarzu';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Okres';
$string['eventendtime'] = 'Data końcowa';
$string['eventendtimewrapped'] = '{$a} (koniec czasu)';
$string['eventinstanttime'] = 'Czas';
$string['eventkind'] = 'Typ wydarzenia';
$string['eventname'] = 'Nazwa wydarzenia';
$string['eventnone'] = 'Brak wydarzeń';
$string['eventrepeat'] = 'Powtórzenia';
$string['events'] = 'Wydarzenie';
$string['eventsall'] = 'Wszystkie terminy';
$string['eventsdeleted'] = 'Wydarzenie usunięte';
$string['eventsfor'] = 'Terminy {$a}';
$string['eventsimported'] = 'Wydarzenie zaimportowane: {$a}';
$string['eventskey'] = 'Klucz wydarzeń';
$string['eventspersonal'] = 'Moje wydarzenia';
$string['eventsrelatedtocategories'] = 'Wydarzenia powiązane z kategoriami';
$string['eventsrelatedtocourses'] = 'Terminy powiązane z kursami';
$string['eventsrelatedtogroups'] = 'Wydarzenia związane z grupami';
$string['eventsskipped'] = 'Wydarzenia pominięte: {$a}';
$string['eventstarttime'] = 'Czas początkowy';
$string['eventstoexport'] = 'Wydarzenia do wyeksportowania';
$string['eventsubscriptioncreated'] = 'Utworzono subskrypcję kalendarza';
$string['eventsubscriptiondeleted'] = 'Subskrypcja kalendarza została usunięta';
$string['eventsubscriptionupdated'] = 'Zaktualizowano subskrypcję kalendarza';
$string['eventsupdated'] = 'Wydarzenie uaktualnione: {$a}';
$string['eventtime'] = 'Czas';
$string['eventtype'] = 'Typ wydarzenia';
$string['eventtypecategory'] = 'kategorii';
$string['eventtypecourse'] = 'kursu';
$string['eventtypeglobal'] = 'globalne';
$string['eventtypegroup'] = 'grupowe';
$string['eventtypemodule'] = 'moduł';
$string['eventtypeother'] = 'inne';
$string['eventtypesite'] = 'globalne';
$string['eventtypeuser'] = 'użytkownika';
$string['eventview'] = 'Szczegóły wydarzenia';
$string['expired'] = 'Wygasły(a)';
$string['explain_site_timeformat'] = 'Dla całego serwisu możesz ustawić wyświetlanie czasu w formacie 12- lub 24-godzinnym. Jeśli wybierzesz \'domyślne\', wyświetlanie czasu zostanie dostosowane do języka używanego w serwisie. To ustawienie może być zmienione przez użytkowników.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Eksportuj kalendarz';
$string['exporthelp'] = 'Jak subskrybować ten kalendarz z poziomu aplikacji kalendarza (Google / Outlook / Inny)?';
$string['forcecalendartype'] = 'Wymuszenie kalendarza';
$string['fri'] = 'Pi.';
$string['friday'] = 'Piątek';
$string['generateurlbutton'] = 'Pobierz adres URL kalendarza';
$string['global'] = 'Globalny';
$string['globalevent'] = 'Termin globalny';
$string['globalevents'] = 'Terminy globalne';
$string['gotoactivity'] = 'Idź do aktywności';
$string['gotocalendar'] = 'Przejdź do kalendarza';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Termin grupowy';
$string['groupevents'] = 'Terminy grupowe';
$string['hideeventtype'] = 'Ukryj wydarzenia {$a}';
$string['hourly'] = 'cogodzinny';
$string['importcalendar'] = 'Importuj kalendarz';
$string['importcalendarfrom'] = 'Import z';
$string['importcalendarheading'] = 'Importuj kalendarz ...';
$string['importfromfile'] = 'Plik kalendarza (. ics)';
$string['importfrominstructions'] = 'Proszę podać adres URL do zdalnego kalendarza lub przesłać plik.';
$string['importfromurl'] = 'Adres URL kalendarza';
$string['invalideventtype'] = 'Wybrany typ wydarzenia jest nieprawidłowy.';
$string['invalidtimedurationminutes'] = 'Wprowadzony czas trwania w minutach jest niepoprawny. Wprowadź czas trwania w minutach dłuższy niż 0 lub wskaż brak czasu trwania.';
$string['invalidtimedurationuntil'] = 'Data i czas końca okresu są wcześniejsze niż początku. Popraw to zanim kontynuujesz.';
$string['iwanttoexport'] = 'Eksportuj';
$string['less'] = 'Mniej';
$string['managesubscriptions'] = 'Zarządzaj subskrypcjami';
$string['manyevents'] = 'Terminy {$a}';
$string['mon'] = 'Pn.';
$string['monday'] = 'Poniedziałek';
$string['monthly'] = 'Miesięcznie';
$string['monthlyview'] = 'Widok miesiąca';
$string['monthnext'] = 'Następny miesiąc';
$string['monthprev'] = 'Poprzedni miesiąc';
$string['monththis'] = 'Ten miesiąc';
$string['more'] = 'Więcej';
$string['namewithsource'] = '';
$string['never'] = 'Nigdy';
$string['newevent'] = 'Nowe wydarzenie';
$string['nocalendarsubscriptions'] = 'Nie masz subskrypcji kalendarza.';
$string['notitle'] = 'bez tytułu';
$string['noupcomingevents'] = 'Brak nadchodzących wydarzeń';
$string['oneevent'] = '1 termin';
$string['pollinterval'] = 'Częstość aktualizacji';
$string['pollinterval_help'] = 'Jak często chcesz zaktualizować kalendarz nowymi wydarzeniami.';
$string['pref_lookahead'] = 'Nadchodzące spotkania';
$string['pref_lookahead_help'] = 'To ustawienie wskazuje za ile dni ma rozpoczynać się wydarzenie, aby było wyświetlone jako nadchodzące. Wydarzenia, które zaczynają się po większej liczbie dni ta nigdy nie będą wyświetlane jako nadchodzące.
Zwróć uwagę, że <strong>nie ma gwarancji</strong>, że wszystkie wydarzenia zaczynające się wcześniej niż za wskazaną tu liczbę dni będą wyświetlone; jeśli jest ich zbyt dużo (więcej niż ustawienie "Maksymalna liczba nadchodzących wydarzeń") to najbardziej odległe wydarzenia nie będą wyświetlone.';
$string['pref_maxevents'] = 'Maximum nadchodzących spotkań';
$string['pref_maxevents_help'] = 'To określa maksymalną liczbę nadchodzących wydarzeń, które mogą być wyświetlone. Jeśli wskażesz dużą liczbę, możliwe, że nadchodzące wydarzenia zajmą dużą część Twojego ekranu.';
$string['pref_persistflt'] = 'Zapamiętaj ustawienia filtra';
$string['pref_persistflt_help'] = 'Jeśli to jest włączone, Moodle będzie pamiętał twoje ostatnie ustawienia filtru i przywracał je po każdym zalogowaniu.';
$string['pref_startwday'] = 'Pierwszy dzień tygodnia';
$string['pref_startwday_help'] = 'Tygodnie kalendarzowe będą wyświetlane jako zaczynające się wskazanego w tym polu dnia.';
$string['pref_timeformat'] = 'Format wyświetlenia czasu';
$string['pref_timeformat_help'] = 'Możesz wybrać format czasu 12 lub 24 godzinny. Jeśli wybierzesz opcję "domyślną", format czasu zostanie automatycznie dobrany do języka wykorzystywanego na twojej stronie.';
$string['preferences'] = 'Preferencje';
$string['preferences_available'] = 'Ustawienia osobiste';
$string['preferredcalendar'] = 'Preferowany kalendarz';
$string['privacy:metadata:calendar:event:description'] = 'Opis wydarzenia w kalendarzu.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Typ wydarzenia w kalendarzu.';
$string['privacy:metadata:calendar:event:name'] = 'Nazwa wydarzenia w kalendarzu.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Czas trwania wydarzenia w kalendarzu.';
$string['privacy:metadata:calendar:event:timestart'] = 'Czas rozpoczęcia wydarzenia w kalendarzu.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Nazwa subskrypcji kalendarza.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'Adres URL subskrypcji kalendarza.';
$string['recentupcoming'] = 'Zeszłe i nadchodzące 60 dni';
$string['repeatedevents'] = 'Powtórzone wydarzenia';
$string['repeateditall'] = 'Zachowaj zmiany także w innych  {$a} wydarzeniach w tej powtarzalnej serii';
$string['repeateditthis'] = 'Zachowaj zmiany';
$string['repeatevent'] = 'Powtórz to wydarzenie';
$string['repeatnone'] = 'Brak powtórzeń';
$string['repeatweeksl'] = 'Powtórz co tydzień';
$string['repeatweeksr'] = 'Spotkania';
$string['sat'] = 'So.';
$string['saturday'] = 'Sobota';
$string['showeventtype'] = 'Pokaż wydarzenia {$a}';
$string['shown'] = 'pokazane';
$string['site'] = 'Serwis';
$string['siteevent'] = 'Wydarzenia globalne dla witryny';
$string['siteevents'] = 'Wydarzenia strony';
$string['spanningevents'] = 'Bieżące terminy';
$string['subscriptionname'] = 'Nazwa kalendarza';
$string['subscriptionremoved'] = 'Subskrypcja kalendarza {$a} została usunięta';
$string['subscriptions'] = 'Subskrypcje';
$string['subscriptionsource'] = 'Źródło wydarzenia: {$ a}';
$string['subscriptionupdated'] = 'Subskrypcja kalendarza {$a} została zaktualizowana';
$string['sun'] = 'Ni.';
$string['sunday'] = 'Niedziela';
$string['thu'] = 'Cz.';
$string['thursday'] = 'Czwartek';
$string['timeformat_12'] = '12-godzinny (am/pm)';
$string['timeformat_24'] = '24-godzinny';
$string['timeperiod'] = 'Okres czasu';
$string['today'] = 'Dziś';
$string['todayplustitle'] = 'Dziś {$a}';
$string['tomorrow'] = 'Jutro';
$string['tt_deleteevent'] = 'Usuń';
$string['tt_editevent'] = 'Edytuj';
$string['tue'] = 'Wt.';
$string['tuesday'] = 'Wtorek';
$string['typecategory'] = 'Kategoria wydarzenia';
$string['typeclose'] = 'Zamknij termin';
$string['typecourse'] = 'Wydarzenie kursowe';
$string['typedue'] = 'Nadchodzący termin';
$string['typegradingdue'] = 'Termin oceny zadania';
$string['typegroup'] = 'Termin grupowy';
$string['typeopen'] = 'Otwórz termin';
$string['typesite'] = 'Termin strony';
$string['typeuser'] = 'Termin użytkownika';
$string['upcomingevents'] = 'Nadchodzące wydarzenia';
$string['upcomingeventsfor'] = 'Nadchodzące wydarzenia dla:';
$string['urlforical'] = 'URL do eksportu iCalendar, dla subskrypcji kalendarza';
$string['user'] = 'Użytkownik';
$string['userevent'] = 'Termin użytkownika';
$string['userevents'] = 'Terminy użytkownika';
$string['wed'] = 'Śr.';
$string['wednesday'] = 'Środa';
$string['weekly'] = 'Tygodniowy';
$string['weeknext'] = 'Następny tydzień';
$string['weekthis'] = 'Ten tydzień';
$string['when'] = 'Kiedy';
$string['whendate'] = 'Termin: {$a}';
$string['yesterday'] = 'Wczoraj';
$string['youcandeleteallrepeats'] = 'To zdarzenie jest częścią serii zdarzeń. Możesz usunąć to jedno zdarzenie lub wszystkie {$a} zdarzeń od razu.';
