<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pl', version '3.10'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj więcej opcji';
$string['allowmultiple'] = 'Zezwalaj na zaznaczenie więcej niż jedną odpowiedź';
$string['allowupdate'] = 'Zezwól na aktualizację głosowania';
$string['answered'] = 'Udzielone odpowiedzi';
$string['atleastoneoption'] = 'Należy podać co najmniej jedną z możliwych odpowiedzi.';
$string['calendarend'] = '{$a} zamyka się';
$string['calendarstart'] = '{$a} otwiera się';
$string['cannotsubmit'] = 'Wystąpił problem podczas zatwierdzania twojego wyboru. Proszę spróbuj ponownie.';
$string['choice'] = 'Opcje';
$string['choice:addinstance'] = 'Dodaj nową opcję';
$string['choice:choose'] = 'Zapisz wybór';
$string['choice:deleteresponses'] = 'Modyfikuj i usuń odpowiedzi';
$string['choice:downloadresponses'] = 'Ściągnij odpowiedzi';
$string['choice:readresponses'] = 'Wyświetl odpowiedzi';
$string['choice:view'] = 'Zobacz aktywność wyboru';
$string['choiceactivityname'] = 'Wybór: {$a}';
$string['choiceclose'] = 'Do';
$string['choicecloseson'] = 'Wybór zamyka się {$a}';
$string['choicefull'] = 'To głosowanie jest pełne i nie ma więcej wolnych miejsc.';
$string['choicename'] = 'Nazwa głosowania';
$string['choiceopen'] = 'Otwórz';
$string['choiceoptions'] = 'Opcje wyboru odpowiedzi';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Wybór odpowiedzi</B></P>

<P>W tym miejscu określasz odpowiedzi, z których uczestnicy mają dokonać wyboru.</P>

<P>Możesz wypełnić dowolną ich liczbę i pozostawić niektóre puste, jeżeli nie potrzebujesz wszystkich sześciu.</P>';
$string['choicesaved'] = 'Twój wybór został zapisany';
$string['choicetext'] = 'Treść pytania';
$string['chooseaction'] = 'Wybierz akcję ...';
$string['chooseoption'] = 'Wybierz: {$a}';
$string['closebeforeopen'] = 'Określono datę zamknięcia przed datą otwarcia.';
$string['completionsubmit'] = 'Pokaż jako kompletne, gdy użytkownik dokonuje wyboru';
$string['description'] = 'Wstęp';
$string['deselectalloption'] = 'Odznacz wszystkie "{$a}”';
$string['displayhorizontal'] = 'Wyświetl poziomo';
$string['displaymode'] = 'Tryb wyświetlania opcji';
$string['displayvertical'] = 'Wyświetl pionowo';
$string['eventanswercreated'] = 'Wybór dokonany';
$string['eventanswerupdated'] = 'Wybór zaktualizowany';
$string['expired'] = 'Ta aktywność została zamknięta {$a}.';
$string['full'] = '(pełne)';
$string['havetologin'] = 'Musisz się zalogować. zanim odpowiesz';
$string['includeinactive'] = 'Uwzględnij odpowiedzi studentów zawieszonych';
$string['limit'] = 'Maksymalna liczba głosów na tę opcję';
$string['limita'] = 'Limit: {$a}';
$string['limitanswers'] = 'Ogranicz liczbę możliwych głosów';
$string['limitanswers_help'] = '<p> Pozwala ograniczyć ile głosów można oddać na daną opcje</p>

<p> Jeżeli jest włączony, to przy każdej opcji wyboru można ustawić ilość możliwych głosów.
Każdy głos na daną opcje powoduje umniejszenie liczby możliwych głosów. Kiedy dojdzie do zera, nie można głosować za daną opcją.</p>

<p> Jeżeli ograniczenie jest wyłączone mozna oddawać dowolną liczbę głosów</p>';
$string['limitno'] = 'Ogranicz {no} do';
$string['modulename'] = 'Głosowanie';
$string['modulename_help'] = 'Moduł głosowania umożliwia nauczycielowi zadawanie pytań i określenie listy wielokrotnych odpowiedzi.';
$string['modulenameplural'] = 'Głosowania';
$string['moveselectedusersto'] = 'Przesuń wybranych użytkowników do ...';
$string['multiplenotallowederror'] = 'Wielokrotne odpowiedzi nie są dostępne w tym wyborze';
$string['mustchooseone'] = 'Należy najpierw wybrać odpowiedź, a później zapisać wybór.';
$string['noguestchoose'] = 'Goście nie mogą brać udziału w głosowaniu';
$string['noresultsviewable'] = 'Nie ma wglądu w wyniki głosowania.';
$string['notanswered'] = 'Jeszcze nie udzielono odpowiedzi';
$string['notenrolledchoose'] = 'Tylko zapisani użytkownicy mogą dokonywać wyborów.';
$string['notopenyet'] = 'Ta aktywność jest niedostępna do {$a}.';
$string['numberofuser'] = 'Liczba odpowiedzi';
$string['numberofuserinpercentage'] = 'Procent odpowiedzi';
$string['openafterclose'] = 'Podano datę otwarcia po dacie zamknięcia';
$string['option'] = 'Opcja';
$string['optionno'] = 'Opcja {no}';
$string['options'] = 'Opcje';
$string['page-mod-choice-x'] = 'Dowolna strona modułu głosowanie';
$string['pluginadministration'] = 'Administracja głosowaniem';
$string['pluginname'] = 'Głosowanie';
$string['previewonly'] = 'Jest to tylko podgląd dostępnych opcji dla tej aktywności. Nie możesz dokonać wyboru do {$a}.';
$string['privacy'] = 'Prywatność wyników';
$string['privacy:metadata:choice_answers:userid'] = 'ID użytkownika odpowiadającego w tej aktywności wyboru';
$string['publish'] = 'Opublikuj wyniki';
$string['publishafteranswer'] = 'Pokaż wyniki studentom po ich odpowiedzi';
$string['publishafterclose'] = 'Pokaż wyniki studentom dopiero po zamknięciu głosowania';
$string['publishalways'] = 'Pokazuj wyniki studentom';
$string['publishanonymous'] = 'Wyświetl same wyniki, bez danych osobowych studentów';
$string['publishinfoanonafter'] = 'Anonimowe wyniki zostaną opublikowane po udzieleniu odpowiedzi.';
$string['publishinfoanonclose'] = 'Anonimowe wyniki zostaną opublikowane po zamknięciu aktywności.';
$string['publishinfofullafter'] = 'Pełne wyniki, pokazujące wybory wszystkich użytkowników, zostaną opublikowane po udzieleniu odpowiedzi.';
$string['publishinfofullclose'] = 'Pełne wyniki, pokazujące wybory wszystkich użytkowników, zostaną opublikowane po zamknięciu aktywności.';
$string['publishinfonever'] = 'Wyniki tej aktywności nie zostaną opublikowane po udzieleniu odpowiedzi.';
$string['publishnames'] = 'Wyświetl wyniki z danymi osobowymi studentów';
$string['publishnot'] = 'Nie publikuj wyników studentom';
$string['removemychoice'] = 'Usuń mój wybór';
$string['removeresponses'] = 'Usuń wszystkie odpowiedzi';
$string['responses'] = 'Odpowiedzi';
$string['responsesa'] = 'Odpowiedzi: {$a}';
$string['responsesresultgraphheader'] = 'Wyświetl wykres';
$string['responsesto'] = 'Odpowiedzi na {$a}';
$string['results'] = 'Wynik';
$string['savemychoice'] = 'Zapisz mój wybór';
$string['search:activity'] = 'Opcje - informacje o aktywności';
$string['selectalloption'] = 'Zaznacz wszystkie "{$a}”';
$string['showavailable'] = 'Pokaż dostępne miejsce';
$string['showavailable_help'] = 'Pozwól studentom zobaczyć, ile dostępnych miejsc jest dla każdej opcji.';
$string['showpreview'] = 'Wyświetl podgląd';
$string['showpreview_help'] = 'Pozwól uczniom na podgląd dostępnych opcji przed otwarciem zapisu wyboru.';
$string['showunanswered'] = 'Pokaż kolumnę "Brak odpowiedzi"';
$string['spaceleft'] = 'Ilość wolnego miejsca';
$string['spacesleft'] = 'Ilość wolnych miejsc';
$string['taken'] = 'Zajęte';
$string['userchoosethisoption'] = 'Użytkownicy, którzy wybrali tę opcję.';
$string['viewallresponses'] = 'Przejrzyj {$a} odpowiedzi';
$string['viewchoices'] = 'Zobacz wybory';
$string['withselected'] = 'z zaznaczonymi';
$string['yourselection'] = 'Twój wybór';
