<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'pl', version '3.10'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicationcancelednotification'] = 'Twoje zgłoszenie na kurs zostało anulowane.';
$string['applicationconfirmednotification'] = 'Twoje zgłoszenie na kurs zostało potwierdzone.';
$string['applicationdeferrednotification'] = 'Twoje zgłoszenie na kurs zostało zawieszone (jesteś obecnie na liście oczekujących).';
$string['apply:config'] = 'Skonfiguruj przypadki zgłoszeń';
$string['apply:manage'] = 'Zarządzanie zgłoszeniami użytkowników';
$string['apply:manageapplications'] = 'Zarządzaj przyjmowaniem zgłoszeń';
$string['apply:unenrol'] = 'Wykreślenie użytkowników z kursu';
$string['apply:unenrolself'] = 'Wypisz się z tego kursu';
$string['applycomment'] = 'Komentarz';
$string['applydate'] = 'Data zapisu';
$string['applymanage'] = 'Zarządzanie zgłoszeniami';
$string['applyuser'] = 'Imię / Nazwisko';
$string['applyusermail'] = 'E-mail';
$string['btncancel'] = 'Anuluj';
$string['btnconfirm'] = 'Zatwierdź';
$string['btnwait'] = 'Zawieś zgłoszenia';
$string['cancelmail_heading'] = 'Email odrzucający';
$string['cancelmailcontent'] = 'Treść e-maila odrzucającego';
$string['cancelmailcontent_desc'] = 'Proszę użyć następujących znaków specjalnych, aby zastąpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Imię użytkownika; <br>{treść}:Nazwa kursu;<br>{lastname}:Nazwisko użytkownika;<br>{username}:Login użytkownika';
$string['cancelmailsubject'] = 'Treść e-maila odrzucającego';
$string['cantenrol'] = 'Zapisy są wyłączone lub nieaktywne';
$string['comment'] = 'Komentarz';
$string['confirmenrol'] = 'Zarządzaj zgłoszeniami';
$string['confirmmail_heading'] = 'Email potwierdzający';
$string['confirmmailcontent'] = 'Treść e-maila potwierdzającego';
$string['confirmmailcontent_desc'] = 'Proszę użyć następujących znaków specjalnych, aby zastąpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Imię użytkownika; <br>{treść}:Nazwa kursu;<br>{lastname}:Nazwisko użytkownika;<br>{username}:Login użytkownika<br>{timeend}: Data zakończenia zapisów';
$string['confirmmailsubject'] = 'Treść e-maila potwierdzającego';
$string['confirmusers'] = 'Potwierdź zapisanie na kurs';
$string['confirmusers_desc'] = 'Użytkownicy w szarych wierszach znajdują się na liście oczekujących.';
$string['coursename'] = 'Kurs';
$string['custom_label'] = 'Etykieta indywidualna';
$string['defaultperiod'] = 'Domyślny czas trwania zapisów';
$string['defaultperiod_desc'] = 'Domyślny czas, przez jaki rejestracja jest ważna. Jeśli jest ustawiony na zero, domyślnie czas trwania rejestracji będzie nieograniczony.';
$string['defaultperiod_help'] = 'Domyślny czas trwania rejestracji, począwszy od momentu rejestracji użytkownika. Jeśli jest wyłączony, domyślnie czas trwania rejestracji będzie nieograniczony.';
$string['editdescription'] = 'Opis pola tekstowego';
$string['enrolname'] = 'Potwierdzenie zapisania na kurs';
$string['enrolusers'] = 'Zapisz użytkowników';
$string['expiredaction'] = 'Działania związane z wygaśnięciem rejestracji';
$string['expiredaction_help'] = 'Wybierz czynność, którą należy wykonać po zakończeniu rejestracji użytkownika. Należy pamiętać, że niektóre dane i ustawienia użytkownika są usuwane z kursu podczas jego zakończenia.';
$string['expiry_heading'] = 'Ustawienia terminów wygaśnięcia';
$string['mailtoteacher_suject'] = 'Nowa prośba o zapisy!';
$string['maxenrolled'] = 'Maksymalna liczba użytkowników';
$string['maxenrolled_help'] = 'Określa maksymalną liczbę użytkowników, którzy mogą zarejestrować się samodzielnie. 0 oznacza brak limitu.';
$string['maxenrolled_tip_1'] = 'z';
$string['maxenrolled_tip_2'] = 'miejsca już zarezerwowane.';
$string['maxenrolledreached_left'] = 'Maksymalna liczba dozwolonych użytkowników';
$string['maxenrolledreached_right'] = 'została już osiągnięta.';
$string['messageprovider:application'] = 'Powiadomienia o zgłoszeniach na kursy';
$string['messageprovider:cancelation'] = 'Powiadomienia o anulowaniu zapisu na kurs';
$string['messageprovider:confirmation'] = 'Powiadomienia o potwierdzeniu zapisu na kurs';
$string['messageprovider:waitinglist'] = 'Powiadomienia o zawieszeniu zapisu na kurs';
$string['newapplicationnotification'] = 'Na rozpatrzenie czeka nowe zgłoszenie zapisu na kurs.';
$string['newenrols'] = 'Zezwól na zapisanie się na nowy kurs';
$string['notification'] = '<b>Poprawnie wysłano zgłoszenie na kurs </b>. <br><br>Zostaniesz poinformowany e-mailem, gdy Twoja aplikacja zostanie potwierdzona.';
$string['notify_desc'] = 'Zdefiniuj, kto zostanie powiadomiony o nowych zgłoszeniach.';
$string['notify_heading'] = 'Ustawienia powiadomień';
$string['notifycoursebased'] = 'Powiadomienie o nowej aplikacji zgłoszeniowej (na podstawie przypadków, np. prowadzący)';
$string['notifycoursebased_desc'] = 'Domyślnie dla nowych przypadków: Powiadom wszystkich, którzy mają możliwość zarządzania zapisami na odpowiedni kurs (np. nauczycieli i menedżerów).';
$string['notifyglobal'] = 'Powiadomienie o nowych zgłoszeniach (globalnych, np. globalni menedżerowie i administratorzy)';
$string['notifyglobal_desc'] = 'Zdefiniuj, kto zostanie powiadomiony o nowych zgłoszeniach na dowolny kurs.';
$string['pluginname'] = 'Potwierdzenie zapisu na kurs';
$string['pluginname_desc'] = 'Dzięki tej wtyczce użytkownicy mogą ubiegać się o zapisanie się na kurs. Następnie nauczyciel lub kierownik strony będzie musiał zatwierdzić zapisanie się na kurs, zanim użytkownik zostanie zapisany na kurs.';
$string['show_extra_user_profile'] = 'Pokaż dodatkowe pola profilu użytkownika na ekranie rejestracyjnym';
$string['show_standard_user_profile'] = 'Pokaż standardowe pola profilu użytkownika na ekranie rejestracyjnym';
$string['status'] = 'Zezwól na zapisanie się na kurs';
$string['status_desc'] = 'Umożliwienie dostępu do kursu użytkownikom zarejestrowanym';
$string['submitted_info'] = 'Informacja o zapisach';
$string['user_profile'] = 'Profil użytkownika';
$string['waitmail_heading'] = 'E-maila o zawieszeniu';
$string['waitmailcontent'] = 'Treść e-maila o zawieszeniu';
$string['waitmailcontent_desc'] = 'Proszę użyć następujących znaków specjalnych, aby zastąpić treść e-maila danymi z Moodle.<br/><br>{firstname}:Imię użytkownika; <br>{treść}:Nazwa kursu;<br>{lastname}:Nazwisko użytkownika;<br>{username}:Login użytkownika';
$string['waitmailsubject'] = 'Temat e-maila o zawieszeniu';
