<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'pl', version '3.10'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Wszystkie próby użytkownika';
$string['answer_checked'] = 'Odpowiedź zaznaczona';
$string['answer_correct'] = 'Twoja odpowiedź jest poprawna';
$string['answer_fail'] = 'Niepoprawna odpowiedź';
$string['answer_incorrect'] = 'Twoja odpowiedź jest niepoprawna';
$string['answer_pass'] = 'Poprawna odpowiedź';
$string['answer_text'] = 'Tekst odpowiedzi';
$string['answer_unchecked'] = 'Brak zaznaczonej odpowiedzi';
$string['answer_unknown'] = 'Nieznana odpowiedź';
$string['areapackage'] = 'Plik pakietu';
$string['attempt'] = 'Próba';
$string['attempt_answer'] = 'Odpowiedź z podejścia';
$string['attempt_average'] = 'Średni wynik podejść';
$string['attempt_completion_no'] = 'Ta próba nie jest zaznaczona jako ukończona';
$string['attempt_completion_yes'] = 'Ta próba jest ukończona';
$string['attempt_first'] = 'Pierwsza próba';
$string['attempt_highest'] = 'Najwyższy wynik';
$string['attempt_last'] = 'Ostatnia próba';
$string['attempt_none'] = 'Do oceny nie są używane żadne podejścia';
$string['attempt_number'] = 'Próba #{$a}';
$string['attempt_success_fail'] = 'Nie udało się';
$string['attempt_success_pass'] = 'Udało się';
$string['attempt_success_unknown'] = 'Nie odnotowano';
$string['attempts'] = 'Próby';
$string['attempts_none'] = 'Ten użytkownik nie ma żadnych prób do wyświetlenia.';
$string['attempts_report'] = 'Raport podejść';
$string['choice'] = 'Wybór';
$string['completion'] = 'Ukończenie';
$string['contentbank'] = 'Więcej informacji o banku zawartości';
$string['contentbank_help'] = 'W banku zawartości możesz tworzyć i przechowywać treści za pomocą kilku narzędzi, w tym zintegrowanego kreatora H5P.';
$string['correct_answer'] = 'Poprawna odpowiedź';
$string['deleteallattempts'] = 'Usuń wszystkie próby H5P';
$string['displaycopyright'] = 'Przycisk praw autorskich';
$string['displayembed'] = 'Przycisk osadzania';
$string['displayexport'] = 'Zezwalaj na pobieranie';
$string['dnduploadh5pactivity'] = 'Dodaj aktywność H5P';
$string['duration'] = 'Czas trwania';
$string['enabletracking'] = 'Włącz śledzenie podejść';
$string['false'] = 'Fałsz';
$string['grade_average_attempt'] = 'Średnia ocena';
$string['grade_first_attempt'] = 'Pierwsza próba';
$string['grade_grademethod'] = 'Metoda oceniania';
$string['grade_grademethod_help'] = 'Podczas korzystania z oceny punktowej dostępne są następujące metody obliczania oceny końcowej:

* Najwyższa ocena ze wszystkich podejść
* Średnia ocena ze wszystkich podejść
* Pierwsza próba (wszystkie inne próby są ignorowane)
* Ostatnia próba (wszystkie inne próby są ignorowane)
* Nie używaj podejść do oceniania (wyłącz obliczanie ocen)';
$string['grade_highest_attempt'] = 'Najwyższa ocena';
$string['grade_last_attempt'] = 'Ostatnia próba';
$string['grade_manual'] = 'Nie obliczaj oceny';
$string['h5pactivity:addinstance'] = 'Dodaj nowy H5P';
$string['h5pactivity:reviewattempts'] = 'Przejrzyj próby H5P';
$string['h5pactivity:submit'] = 'Wyślij próby H5P';
$string['h5pactivity:view'] = 'Wyświetl H5P';
$string['h5pactivityfieldset'] = 'Ustawienia H5P';
$string['h5pactivityname'] = 'Aktywność H5P';
$string['h5pactivitysettings'] = 'Ustawienia';
$string['h5pattempts'] = 'Opcje próby';
$string['h5pdisplay'] = 'Opcje H5P';
$string['maxscore'] = 'Maksymalny wynik';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P to skrót od HTML5 Package - interaktywnych treści, takich jak prezentacje, filmy i inne multimedia, pytania, quizy, gry i inne. Aktywność H5P umożliwia przesłanie i dodanie H5P do kursu.

Wszelkie podejścia do wykonania aktywności są automatycznie oceniane, a ocena jest zapisywana w dzienniku ocen.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Moje próby';
$string['no_compatible_track'] = 'Ta interakcja ({$a}) nie dostarcza informacji do śledzenia lub śledzenie jest niezgodne z aktualną wersją aktywności.';
$string['noparticipants'] = 'Brak uczestników do wyświetlenia';
$string['outcome'] = 'Efekt';
$string['package'] = 'Plik pakietu';
$string['package_help'] = 'Plik pakietu to plik .h5p zawierający interaktywną zawartość H5P.';
$string['page-mod-h5pactivity-x'] = 'Dowolna strona modułu H5P';
$string['pluginadministration'] = 'Administracja H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Ta zawartość jest wyświetlana jako podgląd. Śledzenie prób nie zostanie zapisane.';
$string['privacy:metadata:attempt'] = 'Numer podejścia';
$string['privacy:metadata:rawscore'] = 'Uzyskany wynik';
$string['privacy:metadata:timecreated'] = 'Data utworzenia śledzonego elementu';
$string['privacy:metadata:timemodified'] = 'Ostatni raz śledzono element';
$string['privacy:metadata:userid'] = 'Identyfikator użytkownika, który wykonał aktywności H5P';
$string['privacy:metadata:xapi_track'] = 'Śledzenie podejść';
$string['privacy:metadata:xapi_track_results'] = 'Śledzenie wyników podejść';
$string['report_viewed'] = 'Podgląd raportu';
$string['result_compound'] = 'Połączona ocena częściowa';
$string['result_fill-in'] = 'Tekst wypełnienia';
$string['result_fill-in_gap'] = 'Luka #{$a}';
$string['result_matching'] = 'Wybór dopasowania';
$string['result_other'] = 'Nieznany typ interakcji';
$string['result_sequencing_answer'] = 'Wartość pozycji';
$string['result_sequencing_choice'] = 'Pozycje';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Wyświetl wszystkie próby ({$a} wysłane)';
$string['review_mode'] = 'Przeglądaj próby';
$string['review_my_attempts'] = 'Wyświetl moje próby';
$string['review_none'] = 'Uczestnicy nie mogą przeglądać swoich prób';
$string['review_on_completion'] = 'Uczestnicy mogą przeglądać swoje próby';
$string['review_user_attempts'] = 'Wyświetl próby użytkownika ({$a})';
$string['score'] = 'Wynik';
$string['score_out_of'] = '{$a->rawscore} na {$a->maxscore}';
$string['startdate'] = 'Czas rozpoczęcia';
$string['statement_received'] = 'Otrzymano odpowiedź xAPI';
$string['totalscore'] = 'Końcowy wynik';
$string['tracking_messages'] = 'Niektóre aktywności H5P, w ramach zaawansowanego raportowania, oferują śledzenie podejść, takie jak liczba podejść, odpowiedzi i oceny. Uwaga: niektóre aktywności H5P nie oferują śledzenia podejść. W takich przypadkach poniższe ustawienia nie będą działać.';
$string['true'] = 'Prawda';
$string['usecontentbank'] = 'Użyj <a href="{$a}" target="_blank">banku zawartości (otwiera się w nowym oknie)</a>, aby zarządzać Twoimi plikami H5P';
$string['view'] = 'Wyświetl';
$string['view_report'] = 'Wyświetl raport';
