<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pl', version '3.10'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Średnia liczba ostatnio aktywnych uczestników ({$a})';
$string['activeusersnumber'] = 'Liczba ostatnio aktywnych użytkowników ({$a})';
$string['addscreenshots'] = 'Dodaj zrzuty ekranu';
$string['advertise'] = 'Zareklamuj ten kurs, aby ludzie się przyłączali';
$string['advertised'] = 'Zareklamowany';
$string['advertiseon'] = 'Udostępnij ten kurs w {$a}';
$string['advertisepublication_help'] = 'Ogłaszanie kursu na hubie społecznościowym pozwala ludziom znaleźć ten kurs i zapisać się.';
$string['analyticsenabledmodels'] = 'Liczba włączonych modeli predykcyjnych ({$a})';
$string['audience'] = 'Odbiorcy';
$string['audience_help'] = 'Wybierz grupę odbiorców na kurs.';
$string['audienceadmins'] = 'Administratorzy Moodle';
$string['audienceeducators'] = 'Nauczyciele';
$string['audiencestudents'] = 'Studenci';
$string['badgesnumber'] = 'Liczba odznak ({$a})';
$string['communityremoved'] = 'Link do kursu został usunięty z twojej listy';
$string['confirmregistration'] = 'Potwierdź rejestrację';
$string['contributornames'] = 'Inni współautorzy';
$string['contributornames_help'] = 'Użyj tego pola, aby wpisać inne osoby, które współtworzyły ten kurs.';
$string['coursename'] = 'Nazwa';
$string['coursepublished'] = 'Kurs został pomyślnie opublikowany na \'{$a}\'.';
$string['courseshortname'] = 'Nazwa skrócona';
$string['courseshortname_help'] = 'Podaj krótką nazwę kursu. Nazwa nie musi być unikatowa.';
$string['coursesnumber'] = 'Liczba kursów ({$a})';
$string['courseunpublished'] = 'Kurs {$a->courseshortname} nie jest już publikowany na {$a->hubname}.';
$string['courseurl'] = 'URL kursu';
$string['courseurl_help'] = 'Jest to adres URL kursu. Ten adres URL jest wyświetlany jako link w wynikach wyszukiwania.';
$string['creatorname'] = 'Twórca';
$string['creatorname_help'] = 'Autor jest twórcą kursu.';
$string['creatornotes'] = 'Notatki autora';
$string['creatornotes_help'] = 'Notatki autora zawierają wskazówki dla nauczycieli, jak korzystać z kursu.';
$string['deletescreenshots'] = 'Usuń zrzuty ekranu.';
$string['deletescreenshots_help'] = 'Usuń wszystkie aktualnie wysłane zrzuty ekranu (screenshots).';
$string['demourl'] = 'URL demonstracyjne';
$string['demourl_help'] = 'Wpisz adres URL do demo kursu. Domyślnie jest to adres URL kursu. URL ten jest wyświetlany jako link w wynikach wyszukiwania.';
$string['description'] = 'Opis';
$string['description_help'] = 'Ten opis będzie wyświetlany na liście kursów na hubie';
$string['detectednotexistingpublication'] = '{$a->hubname} jest wymieniając oczywiście, że nie istnieją. Zawiadamiaj tego administratora koncentrator {$a->id} numer publikacji powinny zostać usunięte.';
$string['downloadable'] = 'Dostępny do ściągnięcia';
$string['educationallevel'] = 'Poziom uczenia się';
$string['educationallevel_help'] = 'Wybierz najbardziej odpowiedni poziom uczenia się, pasujący do kursu.';
$string['edulevelassociation'] = 'Stowarzyszeniowy';
$string['edulevelcorporate'] = 'Korporacyjny';
$string['edulevelgovernment'] = 'Rządowy';
$string['edulevelother'] = 'Inny';
$string['edulevelprimary'] = 'Podstawowy';
$string['edulevelsecondary'] = 'Średni';
$string['eduleveltertiary'] = 'Wyższy';
$string['emailalert'] = 'Powiadomienia e-mail';
$string['emailalert_help'] = 'Jeśli włączone, administrator huba będzie wysyłał ci wiadomości o kwestiach bezpieczeństwa i inne ważne powiadomienia.';
$string['enrollable'] = 'Kurs, na który można się zapisać';
$string['errorbadimageheightwidth'] = 'Obraz powinien mieć maksymalny rozmiar {$a->width} x {$a->height}';
$string['errorcourseinfo'] = 'Wystąpił błąd podczas pobierania metadanych kursów z huba ({$a}). Prosimy spróbować ponownie przez przeładowanie tej strony później. W przeciwnym razie możesz zdecydować się na kontynuowanie procesu rejestracji z następującymi domyślnymi metadanymi.';
$string['errorcoursepublish'] = 'Wystąpił błąd podczas publikowania kursu ({$a}). Prosimy spróbować ponownie później.';
$string['errorcoursewronglypublished'] = 'Hub zgłosił błąd publikowania. Prosimy spróbować ponownie później.';
$string['errorregistration'] = 'Wystąpił błąd podczas rejestracji, prosimy spróbować ponownie później. ({$a})';
$string['errorregistrationupdate'] = 'Wystąpił błąd podczas aktualizacji rejestracji ({$a})';
$string['errorunpublishcourses'] = 'Ze względu na nieoczekiwany błąd, nie udało się usunąć kursu z huba. Zalecamy spróbować ponownie później lub skontaktować się z administratorem huba.';
$string['existingscreenshotnumber'] = '{$a} istniejących zrzutów ekranu. Będziesz mógł zobaczyć te zdjęcia na stronie, o ile administrator zaakceptuje twój kurs.';
$string['existingscreenshots'] = 'Istniejące zrzuty ekranu.';
$string['geolocation'] = 'Geolokalizacja';
$string['geolocation_help'] = 'W przyszłości planujemy wprowadzić wyszukiwanie oparte o lokalizację. Jeśli chcesz określić lokalizację dla swojego kursu, możesz tu wpisać szerokość/długość geograficzna (np.: 50.2952,18.6784). Te współrzędne możesz znaleźć np. przy pomocy Google Maps.';
$string['imageurl'] = 'Adres URL obrazu';
$string['imageurl_help'] = 'Ten obraz będzie wyświetlany na hubie. Obraz ten musi być dostępny z huba w każdej chwili. Obraz powinien mieć maksymalny rozmiar {$a->width} x {$a->height}';
$string['issuedbadgesnumber'] = 'Liczba wydanych odznak ({$a})';
$string['language'] = 'Język';
$string['language_help'] = 'Główny język tego kursu.';
$string['lasttimechecked'] = 'Czas ostatniej kontroli';
$string['licence'] = 'Licencja';
$string['licence_help'] = 'Wybierz licencję, którą chcesz rozpowszechniać w ramach kursu.';
$string['logourl'] = 'Adres URL logo';
$string['mobilenotificationsenabled'] = 'Powiadomienia mobilne włączone: ({$a})';
$string['modulenumberaverage'] = 'Średnia liczba modułów kursu: ({$a})';
$string['mustselectsubject'] = 'Musisz wybrać temat';
$string['name'] = 'Nazwa';
$string['name_help'] = 'Ta nazwa będzie wyświetlana na liście kursów.';
$string['neverchecked'] = 'Nigdy nie sprawdzone';
$string['next'] = 'Następny';
$string['no'] = 'Nie';
$string['nocheckstatusfromunreghub'] = 'Ta strona nie jest zarejestrowana w centrum, w związku z tym jej status nie może być sprawdzony.';
$string['nohubselected'] = 'Nie wybrano huba';
$string['none'] = 'Brak';
$string['nosearch'] = 'Nie publikuj huba lub kursu';
$string['notregisteredonhub'] = 'Twój administrator musi zarejestrować tą stronę w co najmniej jednym centrum, zanim będziesz mógł opublikować ten kurs. Skontaktuj się z administratorem serwisu.';
$string['operation'] = 'Akcje';
$string['participantnumberaverage'] = 'Średnia liczba uczestników: ({$a})';
$string['postaladdress'] = 'Adres pocztowy';
$string['postaladdress_help'] = 'Adres pocztowy tej strony lub podmiotu reprezentowanego przez tę stronę.';
$string['postsnumber'] = 'Liczba wpisów ({$a})';
$string['previousregistrationdeleted'] = 'Wcześniejsza rejestracja została usunięta z {$a}. Można ponownie uruchomić proces rejestracji. Dziękuję.';
$string['publicationinfo'] = 'Informacji nt publikacji kursu';
$string['publish'] = 'Udostępnij';
$string['publishcourse'] = 'Udostępnij {$a}';
$string['publishcourseon'] = 'Udostępnij na {$a}';
$string['publishedon'] = 'Opublikowany w';
$string['publisheremail'] = 'E-mail autora';
$string['publisheremail_help'] = 'Adres e-mail autora pozwala administratorowi huba informować go o wszelkich zmianach statusu opublikowanego kursu.';
$string['publishername'] = 'Wydawca';
$string['publishername_help'] = 'Autorem jest osoba lub organizacja, która jest oficjalnym twórcą kursu. Zwykle będziesz to ty, chyba że publikujesz w imieniu kogoś innego,';
$string['questionsnumber'] = 'Liczba pytań ({$a})';
$string['readvertiseon'] = 'Aktualizuj informacje publiczne o {$a}';
$string['registeredactiveuserdevices'] = 'Liczba aktywnych użytkowników z zarejestrowanymi urządzeniami mobilnymi, którzy otrzymują powiadomienia ({$a})';
$string['registeredcourses'] = 'Zarejestrowane kursy';
$string['registeredsites'] = 'Rejestruj stronę';
$string['registereduserdevices'] = 'Liczba użytkowników z zarejestrowanymi urządzeniami mobilnymi ({$a})';
$string['registersite'] = 'Rejestruj na {$a}';
$string['registerwithmoodleorg'] = 'Zarejestruj swoją stronę';
$string['registerwithmoodleorgcomplete'] = 'Dokończ rejestrację witryny';
$string['registerwithmoodleorginfoapp'] = 'O aplikacji Moodle';
$string['registerwithmoodleorginfosites'] = 'Inne strony w moim kraju';
$string['registerwithmoodleorginfostats'] = 'Statystyki Moodle';
$string['registerwithmoodleorgupdate'] = 'Zaktualizuj dane rejestracyjne witryny';
$string['registrationconfirmed'] = 'Rejestracja strony potwierdzona';
$string['registrationconfirmedon'] = 'Dziękujemy za rejestrację witryny. Informacje rejestracyjne będą aktualizowane przez zaplanowane zadanie „Rejestracja witryny”.';
$string['registrationinfo'] = 'Informacje o rejestracji';
$string['removefromhub'] = 'Usuń z Moodle.net';
$string['renewregistration'] = 'Odnów rejestrację';
$string['resourcesnumber'] = 'Liczba zasobów ({$a})';
$string['restartregistration'] = 'Zacznij rejestrację od początku.';
$string['roleassignmentsnumber'] = 'Liczba przypisanych ról ({$a})';
$string['screenshots'] = 'Zrzuty ekranu';
$string['screenshots_help'] = 'Wszelkie zrzuty ekranu kursu będą wyświetlane w wynikach wyszukiwania.';
$string['search'] = 'Szukaj';
$string['sendfollowinginfo'] = 'Więcej informacji';
$string['sendfollowinginfo_help'] = 'Poniższe informacje zostaną wysłane i wykorzystane tylko w ogólnej statystyce. Nie będzie dostępne na żadnej stronie.';
$string['sendingcourse'] = 'Wysyłanie kursu';
$string['sendingsize'] = 'Proszę czekać, plik kursu jest przesyłany ({$a->total} Mb)...';
$string['sent'] = '... zakończono';
$string['share'] = 'Udostepnij ten kurs do pobrania';
$string['shared'] = 'Udostępniony';
$string['shareon'] = 'Prześlij ten kurs do {$a}';
$string['sharepublication_help'] = 'Przesłanie tego kursu na serwer centrum społeczności (hub) pozwoli innym na pobieranie i zainstalowanie go na swoich stronach Moodle.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Pełna nazwa administratora strony.';
$string['sitecommnews'] = 'Biuletyn Moodle';
$string['sitecommnewsno'] = 'Nie, nie chcę otrzymywać żadnych e-maili';
$string['sitecommnewsyes'] = 'Tak, chcę otrzymywać biuletyn Moodle';
$string['sitecountry'] = 'Kraj';
$string['sitecountry_help'] = 'Kraj twojej organizacji';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Ten opis witryny może być wyświetlany na liście witryn. Prosimy używać tylko czystego tekstu.';
$string['siteemail'] = 'Adres e-mail administratora';
$string['siteemail_help'] = 'Należy podać adres e-mail, by administrator mógł skontaktować się z Tobą w razie potrzeby. Ta informacja nie będzie wykorzystywana do żadnych innych celów. Zaleca się wprowadzić adres e-mail służbowy (przykład: sitemanager@example.com), a nie bezpośrednio osobisty.';
$string['sitegeolocation'] = 'Geolokalizacja';
$string['sitegeolocation_help'] = 'W przyszłości planujemy wprowadzić wyszukiwanie oparte o lokalizację. Jeśli chcesz określić lokalizację dla swojego kursu, możesz tu wpisać szerokość/długość geograficzna (np.: 50.2952,18.6784). Te współrzędne możesz znaleźć np. przy pomocy Google Maps.';
$string['sitelang'] = 'Język';
$string['sitelang_help'] = 'Język Twojej witryny będzie wyświetlany na liście witryn.';
$string['sitename'] = 'Nazwa';
$string['sitename_help'] = 'Nazwa witryny będzie wyświetlany na liście witryn, jeśli hub na to pozwala.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Twój numer telefonu będzie widoczny tylko dla administratora.';
$string['siteprivacy'] = 'Lista witryn';
$string['siteprivacylinked'] = 'Opublikuj nazwę strony wraz z adresem';
$string['siteprivacynotpublished'] = 'Proszę nie publikować tej strony';
$string['siteprivacypublished'] = 'Opublikuj tylko nazwę strony';
$string['siteregistrationcontact'] = 'Formularz kontaktowy';
$string['siteregistrationcontact_help'] = 'Jeśli na to zezwolisz, inni użytkownicy w naszej społeczności Moodle (którzy potrzebują konta logowania) mogą skontaktować się z Tobą za pośrednictwem formularza na stronie naszej społeczności, ale nigdy nie będą mogli zobaczyć Twojego adresu e-mail.';
$string['siteregistrationemail'] = 'Powiadomienia o ważnych kwestiach bezpieczeństwa i problemach technicznych.';
$string['siteregistrationemail_help'] = 'Jeśli włączone, administrator huba będzie wysyłał ci ważne powiadomienia np. o kwestiach bezpieczeństwa';
$string['siteregistrationupdated'] = 'Rejestracja witryny zaktualizowana';
$string['siterelease'] = 'Wydanie Moodle\'a';
$string['siterelease_help'] = 'Numer wydania Moodle\'a tej witryny.';
$string['sitereleasenum'] = 'Wydanie Moodle ({$a})';
$string['siteurl'] = 'Adres URL witryny';
$string['siteurl_help'] = 'Adres URL tej strony. Jeśli ustawienia prywatności pozwalają wyświetlać adresy witryn, ten właśnie adres URL będzie wyświetlony.';
$string['siteversion'] = 'Wersja Moodle';
$string['siteversion_help'] = 'Wersja Moodle\'a tej witryny.';
$string['skipregistration'] = 'Pomiń';
$string['status'] = 'Lista Hubów';
$string['statuspublished'] = 'Na liście';
$string['statusunpublished'] = 'Poza listą';
$string['subject'] = 'Dziedzina';
$string['subject_help'] = 'Wybierz główną dziedzinę przedmiotową, którą kurs obejmuje.';
$string['tags'] = 'Tagi';
$string['tags_help'] = 'Tagi pomagają dodatkowo charakteryzować kurs i pomagają go znaleźć. Proszę używać prostych, zrozumiałych słów i oddzielać je przecinkami. Przykład: matematyka, algebra, geometria';
$string['type'] = 'Reklamowane / Współdzielone';
$string['unpublish'] = 'Zakończ publikowanie';
$string['unpublishalladvertisedcourses'] = 'Usuń wszystkie kursy aktualnie reklamowane na hubie';
$string['unpublishalluploadedcourses'] = 'Usuń wszystkie kursy, które zostały przesłane do huba';
$string['unpublishconfirmation'] = 'Czy na pewno chcesz usunąć kurs "{$a->courseshortname}" z centrum "{$a->hubname}"?';
$string['unpublishcourse'] = 'Zakończ udostępnianie {$a}';
$string['unregister'] = 'Wyrejestruj';
$string['unregisterfrom'] = 'Wyrejestruj z {$a}';
$string['unregistrationerror'] = 'Wystąpił błąd podczas próby wyrejestrowania z huba: {$a}';
$string['update'] = 'Aktualizuj';
$string['updatesite'] = 'Aktualizuj rejestrację na {$a}';
$string['updatesiteregistration'] = 'Aktualizuj rejestrację';
$string['updatestatus'] = 'Sprawdź teraz.';
$string['urlalreadyregistered'] = 'Wygląda na to, że twoja witryna jest już zarejestrowana na tym hubie, co oznacza, że coś poszło nie tak. Proszę skontaktować się z administratorem huba, aby skasować tę rejestrację i spróbować ponownie.';
$string['usedifferentemail'] = 'Użyj innego adresu e-mail';
$string['usersnumber'] = 'Liczba użytkowników ({$a})';
$string['wrongtoken'] = 'Rejestracja nie powiodła się z nieznanych powodów (sieć?). Proszę spróbować ponownie.';
