<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'pl', version '3.10'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos'] = 'AMOS - narzędzie do tłumaczeń Moodle';
$string['amos:importfile'] = 'Importuj ciągi znaków z przesłanego pliku';
$string['amos:manage'] = 'Zarządzaj portalem AMOS';
$string['amos:usegoogle'] = 'Użyj usługi Google Tłumacz';
$string['committableall'] = 'wszystkie języki';
$string['componentsall'] = 'Wszystkie';
$string['componentsapp'] = 'Aplikacja Moodle';
$string['componentsnone'] = 'Żaden';
$string['componentsstandard'] = 'Standardowe';
$string['confirmaction'] = 'Tego nie można będzie cofnąć. Czy jesteś pewien(a)?';
$string['contribaccept'] = 'Akceptuj';
$string['contribapply'] = 'Zastosuj';
$string['contribassignee'] = 'Zatwierdzający';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Przypisz do mnie';
$string['contribauthor'] = 'Autor';
$string['contribcomponents'] = 'Składniki';
$string['contriblanguage'] = 'Język';
$string['contriblanguagewrong'] = 'Zły język?';
$string['contribreject'] = 'Odrzuć';
$string['contribresign'] = 'Zrezygnuj';
$string['contribstartreview'] = 'Rozpocznij kontrolę';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Nowe';
$string['contribstatus10'] = 'W przeglądzie';
$string['contribstatus20'] = 'Odrzucony(e)';
$string['contribstatus30'] = 'Zaakceptowany(e)';
$string['contribstrings'] = 'Łańcuchy';
$string['contribstringseq'] = '{$a->orig} nowe';
$string['contribstringsnone'] = '{$a->orig} (wszystkie z nich są już przetłumaczone w paczce językowej)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} z nich ma już więcej nowych tłumaczeń)';
$string['contribsubject'] = 'Temat';
$string['contribsubmittednone'] = 'Brak przesłanych materiałów';
$string['contribsubmittedsome'] = 'Twoje tłumaczenia ({$a})';
$string['contribtimemodified'] = 'Zmodyfikowano';
$string['contributions'] = 'Przesłane materiały';
$string['creditscontact'] = 'Wyślij wiadomość';
$string['creditscontributors'] = 'Inne materiały';
$string['creditsmaintainedby'] = 'Utrzymywane przez';
$string['diff'] = 'Porównaj';
$string['err_exception'] = 'Błąd: {$a}';
$string['err_invalidlangcode'] = 'Niepoprawny kod języka';
$string['err_parser'] = 'Błąd składni: {$a}';
$string['filtercmp'] = 'Składniki';
$string['filtercmp_desc'] = 'Pokaż ciągi znaków tych elementów';
$string['filtercmpnothingselected'] = 'Proszę wybrać element';
$string['filterlng'] = 'Języki';
$string['filterlng_desc'] = 'Wyświetl tłumaczenia w tym języku';
$string['filterlngnothingselected'] = 'Proszę wybrać język';
$string['filtermis'] = 'Różne';
$string['filtermis_desc'] = 'Dodatkowe warunki do wyświetlenia';
$string['filtermisfapp'] = 'tylko ciągi używane w aplikacji Moodle';
$string['filtermisfapp_help'] = 'Ten ciąg jest używany w aplikacji Moodle jako {$a}';
$string['filtermisfhas'] = 'tylko przetłumaczone ciągi znaków';
$string['filtermisfhlp'] = 'tylko łańcuchy tekstowe plików pomocy';
$string['filtermisfmis'] = 'tylko brakujące i nieaktualne ciągi znaków';
$string['filtersid'] = 'Identyfikator łańcucha';
$string['filtersid_desc'] = 'Klucz w tablicy łańcuchów';
$string['filtersidpartial'] = 'częściowe dopasowanie';
$string['filtertxt'] = 'Podciąg';
$string['filtertxt_desc'] = 'Łańcuch musi zawierać podany tekst';
$string['filtertxtcasesensitive'] = 'uwzględnij wielkość liter';
$string['filtertxtregex'] = 'wyrażenie regularne';
$string['filterver'] = 'Wersje';
$string['filterver_desc'] = 'Pokaż łańcuchy z tych wersji Moodle';
$string['filtervernothingselected'] = 'Proszę wybrać wersję';
$string['googletranslate'] = 'zapytaj google';
$string['importfile'] = 'Importuj przetłumaczone łańcuchy znaków z pliku';
$string['language'] = 'Język';
$string['languages'] = 'Języki';
$string['languagesall'] = 'Wszystkie';
$string['languagesnone'] = 'Żaden';
$string['lastavailable'] = 'Najnowsza dostępna wersja';
$string['log'] = 'Logi';
$string['logfilterbranch'] = 'Wersje';
$string['logfiltercommittedafter'] = 'Zatwierdzone po';
$string['logfiltercommittedbefore'] = 'Zatwierdzone przed';
$string['logfiltercomponent'] = 'Składniki';
$string['logfilterlang'] = 'Języki';
$string['logfiltersource'] = 'Źródło';
$string['logfiltersourceamos'] = 'amos (internetowy system tłumaczeń)';
$string['logfilterstringid'] = 'Identyfikator łańcucha';
$string['logfilterstrings'] = 'Filtr łańcucha';
$string['logfilterusergrp'] = 'Zatwierdzający';
$string['logfilterusergrpor'] = 'lub';
$string['maintainers'] = 'Opiekunowie';
$string['markuptodate'] = 'Oznaczenie tłumaczenia jako aktualne';
$string['markuptodatelabel'] = 'Oznacz jako aktualne';
$string['morefilteringoptions'] = 'Więcej opcji';
$string['newlanguage'] = 'Nowy język';
$string['nodiffs'] = 'Nie znaleziono różnic';
$string['nofiletoimport'] = 'Proszę dostarczyć plik do formularza importu.';
$string['nologsfound'] = 'Nie znaleziono łańcuchów, proszę zmodyfikować filtry';
$string['nostringsfound'] = 'Nie znaleziono łańcuchów';
$string['nostringtoimport'] = 'Nie znaleziono pasujących łańcuchów w pliku. Proszę się upewnić, że plik ma poprawną nazwę i że jest popranie sformatowany.';
$string['novalidzip'] = 'Nie można rozpakować pliku ZIP.';
$string['outdatednotcommitted'] = 'Nieaktualne łańcuchy znaków';
$string['outdatednotcommitted_help'] = 'AMOS wykrył, że łańcuch znaków może być nieaktualny, ponieważ angielska wersja została zmodyfikowana po tym, jak dokonano tłumaczenia. Zapoznaj się nowszym tłumaczeniem.';
$string['outdatednotcommittedwarning'] = 'nieaktualne';
$string['ownstashes'] = 'Twój schowek';
$string['ownstashes_help'] = 'To jest lista elementów schowka.';
$string['permalink'] = 'stały link';
$string['placeholder'] = 'Obszary zablokowane';
$string['placeholderwarning'] = 'łańcuch zawiera obszary zablokowane';
$string['pluginclasscore'] = 'Podstawowe podsystemy';
$string['pluginclassnonstandard'] = 'Moduły niestandardowe';
$string['pluginclassstandard'] = 'Moduły standardowe';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Nadesłane tłumaczenie #{$a->id} przez {$a->author}';
$string['presetcommitmessage2'] = 'Połączono brakujące łańcuchy z {$a->source} do działu {$a->target}';
$string['privileges'] = 'Twoje uprawnienia';
$string['privilegesnone'] = 'Do informacji publicznej masz dostęp typu: tylko do odczytu.';
$string['processing'] = 'Przetwarzanie ...';
$string['quicklinks_amos'] = 'Tłumacz AMOS';
$string['quicklinks_forum'] = 'Forum tłumaczeń';
$string['quicklinks_manual'] = 'Instrukcja obsługi';
$string['quicklinks_newcomers'] = 'Pomoc dla nowych użytkowników';
$string['requestactions'] = 'Działanie';
$string['savefilter'] = 'Zapisz ustawienia filtra';
$string['sourceversion'] = 'Wersja źródłowa';
$string['stagedownload'] = 'Pobierz';
$string['stagesubmit'] = 'Wyślij ciągi do opiekunów pakietów językowych';
$string['stagetranslation'] = 'Tłumaczenie';
$string['stashapply'] = 'Zastosuj';
$string['stashautosave'] = 'Automatycznie zapisane elementy schowka';
$string['stashcomponents'] = '<span>Składniki:</span> {$a}';
$string['stashdownload'] = 'Pobierz';
$string['stashdrop'] = 'Porzuć';
$string['stashes'] = 'Schowek';
$string['stashlanguages'] = '<span>Języki:</span> {$a}';
$string['stashpop'] = 'Przenieś';
$string['stashstrings'] = '<span>Liczba łańcuchów:</span> {$a}';
$string['stashsubmit'] = 'Wyślij do opiekuna';
$string['stashsubmitmessage'] = 'Wiadomość';
$string['stashsubmitsubject'] = 'Temat';
$string['stringhistory'] = 'Historia';
$string['strings'] = 'Ciągi znaków';
$string['translatortool'] = 'Tłumacz';
$string['translatortranslation'] = 'Tłumaczenie';
$string['typecontrib'] = 'Niestandardowe moduły';
$string['typecore'] = 'Podstawowe podsystemy';
$string['typestandard'] = 'Standardowe moduły';
$string['unstageconfirm'] = 'Naprawdę?';
$string['version'] = 'Wersja';
