<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'pl', version '3.10'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Powyżej';
$string['aftercontent'] = 'Po zawartości';
$string['alert1'] = 'Pierwsze powiadomienie';
$string['alert2'] = 'Drugie powiadomienie';
$string['alert3'] = 'Trzecie powiadomienie';
$string['alert_general'] = 'Ogłoszenie';
$string['alert_info'] = 'Informacja';
$string['alert_warning'] = 'Ostrzeżenie';
$string['alertsdesc'] = 'To spowoduje wyświetlenie powiadomienia (lub powiadomień) w trzech różnych stylach użytkownikom na stronie głównej Moodla. Proszę pamiętać, aby je wyłączyć kiedy nie są już potrzebne.';
$string['alertsheading'] = 'Powiadomienia użytkownika';
$string['alertsheadingsub'] = 'Wyświetl ważne powiadomienia użytkonikom na stronie  głównej';
$string['alerttext'] = 'Tekst powiadomienia';
$string['alerttextdesc'] = 'Tekst, który chcesz wyświetlić w twoim powiadomieniu';
$string['alerttitle'] = 'Tytuł';
$string['alerttitledesc'] = 'Główny tytuł / nagłówek powiadomienia';
$string['alerttype'] = 'Poziom';
$string['alerttypedesc'] = 'Ustaw odpowiedni typ powiadomienia, aby jak najlepiej informować swoich użytkowników';
$string['allclasses'] = 'Wszystkie klasy';
$string['allcourses'] = 'Wszystkie kursy';
$string['allmodules'] = 'Wszystkie moduły';
$string['allunits'] = 'Wszystkie Jednostki';
$string['alternativecolors'] = 'Kolory alternatywne {$a}';
$string['alternativethemecolor'] = 'Alternatywny kolor motywu graficznego {$a}';
$string['alternativethemecolors'] = 'Alternatywne kolory motywu';
$string['alternativethemeiconcolor'] = 'Alternatywny kolor ikon {$a}';
$string['alwaysdisplay'] = 'Zawsze pokazuj';
$string['android'] = 'Android (Google Play)';
$string['backtotop'] = 'Powrót do góry';
$string['badgepreferences'] = 'Odznaka';
$string['beforecontent'] = 'Przed zawartością';
$string['categoryctiinfo'] = 'Ustawienia kategorii {$a->category}';
$string['categoryiconheading'] = 'Ikony kategorii';
$string['categoryiconheadingsub'] = 'Użyj ikon dla categorii';
$string['categoryiconinfo'] = 'Wybierz własne ikony kategorii';
$string['colorheading'] = 'Ustawienia kolorów';
$string['colorheadingsub'] = 'Zestaw kolorów używanych w temacie';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informacje kontaktowe';
$string['contactinfodesc'] = 'Wpisz swoje dane kontaktowe';
$string['copyright'] = 'Prawa autorskie (c)';
$string['copyrightdesc'] = 'Nazwa organizacji.';
$string['coursecategorysettingstitle'] = 'Ustawienia kategorii kursów';
$string['coursecontentsearch'] = 'Przeszukaj zawartość kursu';
$string['coursegrades'] = 'Oceny w kursie';
$string['coursesettingstitle'] = 'Ustawienia kursu';
$string['customcss'] = 'Własny CSS';
$string['dbqueries'] = 'Operacje odczytu/zapisu bazy danych';
$string['dbtime'] = 'Czas zapytań do bazy danych';
$string['defaultcategoryicon'] = 'Domyślne kategorie ikon';
$string['defaultcategoryicondesc'] = 'Ustaw domyślne kategorie ikon';
$string['defaultcolors'] = 'Domyślne kolory';
$string['displayhiddenmycourses'] = 'Pokaż ukryte kursy';
$string['displaymycourses'] = 'Pokaż moje kursy';
$string['dontdisplay'] = 'Nie wyświetlaj';
$string['enablealert'] = 'Włącz powiadomienie';
$string['enablealertdesc'] = 'Włącz lub wyłącz powiadomienia';
$string['enablecategoryicon'] = 'Aktywuj ikony categorii';
$string['enablecategoryicondesc'] = 'Jeżeli aktywujesz tę opcję, po kliknięciu "zapisz zmiany" będziesz mógł wybrać ikony dla kategorii.';
$string['enablecustomcategoryicon'] = 'Aktywuj własne ikony kategorii';
$string['extperfinfoheading'] = 'Rozszerzone informacje o wydajności';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'Wprowadź adres swojej strony na Facebooku. (np. https://www.facebook.com/mycollege)';
$string['facebookurl'] = 'Adres Facebook';
$string['findcoursecontent'] = 'Zawartość kursu:&nbsp;';
$string['fitvids'] = 'Aktywuj bibliotekę FitVids';
$string['flickr'] = 'Flickr';
$string['floatingsubmitbuttons'] = 'Pływające przyciski';
$string['floatingsubmitbuttonsdesc'] = 'Na komputerach osobistych korzystaj z \'pływającego\' obszar, na którym umieszczone zostaną przyciski służące do przesyłania formularzy. Pomaga to zredukować konieczność przewijania niektórych stron. Obszar nie jest stosowany w trakcie zapisów do kursu i pisania postów na forum.';
$string['fontfiles'] = 'Pliki czcionek';
$string['fontsettings'] = 'Czcionki';
$string['fonttypeuser'] = 'Czcionki użytkownika';
$string['footerheading'] = 'Stopka';
$string['fullname'] = 'Pałna nazwa strony';
$string['fullnamesummary'] = 'Nazwa pliku i podsumowanie';
$string['generalheadingsub'] = 'Ustawienia ogólne';
$string['genericsettings'] = 'Ustawienia ogólne';
$string['googleplus'] = 'Google+';
$string['gotobottom'] = 'Przejdź na dół strony';
$string['helplink'] = 'Link pomocy';
$string['instagram'] = 'Instagram';
$string['ipadicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 72 na 72 pikseli.';
$string['ipadretinaicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 144 na 144 pikseli.';
$string['iphoneicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 57 na 57 pikseli.';
$string['iphoneretinaicondesc'] = 'Ikona powinna być plikiem PNG o wymiarach 114 na 114 pikseli.';
$string['linkedin'] = 'LinkedIn';
$string['loadtime'] = 'Czas ładowania';
$string['loggedinas'] = 'zalogowany jako';
$string['loggedinfrom'] = 'Zalogowano z';
$string['logo'] = 'Logo';
$string['logodesktopwidth'] = 'Szerokość logotypu na komputerze stacjonarnym';
$string['logomobilewidth'] = 'Szerokość logotypu na urządzeniu mobilnym';
$string['marketingbuttontextdesc'] = 'Tekst do wyświetlenia na przycisku';
$string['marketingbuttonurl'] = 'Adres URL';
$string['marketingbuttonurldesc'] = 'Adres URL, do którego prowadzi przycisk';
$string['marketingcontent'] = 'Zawartość';
$string['marketingicon'] = 'Ikona';
$string['marketingimage'] = 'Obraz';
$string['marketingtitle'] = 'Tytuł';
$string['marketingurltargetnew'] = 'Nowa strona';
$string['marketingurltargetself'] = 'Ta strona';
$string['memused'] = 'Wykorzystana pamięć';
$string['mobileappsheading'] = 'Aplikacja mobilna';
$string['modulesettingstitle'] = 'Ustawienia modułu';
$string['myclasses'] = 'Moje klasy';
$string['mycourses'] = 'Moje kursy';
$string['mycoursesinfo'] = 'Menu kursów';
$string['mycoursesorder'] = 'Kolejność wyświetlania kursów';
$string['mycoursesorderid'] = 'ID kursu';
$string['mycoursesorderidasc'] = 'Rosnąco';
$string['mycoursesorderiddes'] = 'Malejąco';
$string['mycoursesorderlast'] = 'Data ostatniego dostępu do kursu lub data zapisu na kurs, jeżeli nigdy wcześniej go nie odwiedzono';
$string['mycoursesordersort'] = 'Kolejność wyświetlania kursów';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Zmiana nazwy dla hiperłącza "Moje kursy" w menu rozwijanym';
$string['mygrades'] = 'Moje oceny';
$string['mylatestclasses'] = 'Moje ostatnie lekcje';
$string['mylatestcourses'] = 'Moje ostatnie kursy';
$string['mylatestmodules'] = 'Moje ostatnie moduły';
$string['mylatestunits'] = 'Moje ostatnie jednostki lekcyjne';
$string['mymodules'] = 'Moje moduły';
$string['myunits'] = 'Moje jednostki';
$string['nextsection'] = 'Następna sekcja';
$string['nobreadcrumb'] = 'Ukryj';
$string['noenrolments'] = 'Obecnie nie jesteś zapisany na żaden kurs';
$string['noslidetitle'] = 'Slajd {$a->slide} nie ma tytułu';
$string['notitle'] = 'Brak tytułu';
$string['numberofslides'] = 'Liczba slajdów';
$string['paypal_click'] = 'Profil Moodle';
$string['peakmem'] = 'Najwyższe odnotowane użycie pamięci';
$string['perf_max'] = 'Szczegółowy';
$string['perf_min'] = 'Minimalny';
$string['perfinfoheading'] = 'Informacje o wydajności';
$string['pinterest'] = 'Pinterest';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Poprzednia sekcja';
$string['propertiesvalue'] = 'Wartość';
$string['putpropertiesadded'] = 'Dodany:';
$string['putpropertieschanged'] = 'Zmieniony:';
$string['putpropertiesfrom'] = 'z';
$string['readme_click'] = 'kliknij tutaj, by zapoznać się z plikiem README.txt';
$string['readmore'] = 'Czytaj więcej';
$string['region-header'] = 'Nagłówek';
$string['region-hidden-dock'] = 'Ukryte przed użytkownikami';
$string['region-page-top'] = 'Góra strony';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['returntosection'] = 'Wróć do: {$a->section}';
$string['returntosectionfeature'] = 'Wróć do sekcji';
$string['serverload'] = 'Obciążenie serwera';
$string['sessionsize'] = 'Rozmiar sesji';
$string['shortname'] = 'Krótka nazwa strony';
$string['siteicon'] = 'Ikona strony';
$string['skype'] = 'Konto Skype';
$string['slidebuttoncolor'] = 'Kolor przycisku suwaka';
$string['slidecaptionontop'] = 'Na górze';
$string['slideno'] = 'Slajd  {$a->slide}';
$string['slideshowheading'] = 'Pokaz slajdów';
$string['slidetitle'] = 'Tytuł slajdu';
$string['slideurltargetnew'] = 'Nowa strona';
$string['slideurltargetself'] = 'Obecna strona';
$string['socialheading'] = 'Sieci społecznościowe';
$string['socialnetworks'] = 'Portale społecznościowe';
$string['thiscourse'] = 'W tym kursie';
$string['twitter'] = 'Twitter';
$string['usermenu'] = 'Menu użytkownika';
$string['usermenudesc'] = 'Menu dla użytkownika.';
$string['usersettingstitle'] = 'Ustawienia użytkownika';
$string['versionalerttext1'] = 'Motyw nie jest zgodny z tą wersją Moodle.';
$string['versionalerttext2'] = 'Mogą występować niespodziewane problemy, proszę użyć wersji motywu właściwej dla zainstalowanej wersji Moodle.';
$string['versionalerttitle'] = 'Ostrzeżenie o wersji:';
$string['vk'] = 'VKontakte';
$string['website'] = 'Strona internetowa';
$string['websitedesc'] = 'Wprowadź link do Twojej strony internetowej, na przykład http://about.me/gjbarnard';
$string['websiteurl'] = 'Link do strony internetowej';
$string['windowsdesc'] = 'Wprowadź link do Twojej aplikacji mobilnej w Sklepie Windows Store. Jeżeli nie masz własnej aplikacji rozważ wprowadzenie adresu oficjalnej aplikacji Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphone'] = 'Windows Mobile';
$string['winphonedesc'] = 'Wprowadź link do Twojej aplikacji mobilnej w Sklepie Google Play. Jeżeli nie masz własnej aplikacji rozważ wprowadzenie adresu oficjalnej aplikacji Moodle Mobile. (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'Wprowadź URL do swojego kanału na Youtube. (i.e http://www.youtube.com/mycollege)';
