<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'pl', version '3.10'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Unikalny identyfikator aplikacji na system Android';
$string['autologinnotallowedtoadmins'] = 'Automatyczne logowanie nie jest dozwolone dla administratorów serwisu.';
$string['clickheretolaunchtheapp'] = 'Kliknij tutaj, jeśli aplikacja nie uruchomi się automatycznie.';
$string['configmobilecssurl'] = 'Plik CSS, umożliwiający dostosowanie interfejsu aplikacji mobilnej.';
$string['customlangstrings'] = 'Niestandardowe ciągi językowe';
$string['custommenuitems'] = 'Niestandardowe pozycje menu';
$string['darkmode'] = 'Tryb ciemny';
$string['disabledfeatures'] = 'Wyłączone funkcje';
$string['disabledfeatures_desc'] = 'Wybierz tutaj funkcje, które chcesz wyłączyć w aplikacji mobilnej w swojej witrynie. Należy pamiętać, że niektóre wymienione tutaj funkcje mogą być już wyłączone w innych ustawieniach witryny. Aby zobaczyć zmiany, musisz się wylogować i zalogować ponownie w aplikacji.';
$string['downloadcourse'] = 'Pobierz kurs';
$string['downloadcourses'] = 'Pobierz kursy';
$string['enablesmartappbanners'] = 'Włącz banery aplikacji';
$string['enablesmartappbanners_desc'] = 'Jeśli ta opcja jest włączona, po wejściu na stronę za pomocą przeglądarki mobilnej będzie wyświetlany baner promujący aplikację mobilną.';
$string['forcedurlscheme_key'] = 'URL schematu';
$string['forcelogout'] = 'Wymuś wylogowanie';
$string['getmoodleonyourmobile'] = 'Pobierz aplikację mobilną';
$string['h5poffline'] = 'Przeglądaj zawartość H5P w trybie offline';
$string['httpsrequired'] = 'Wymagane HTTPS';
$string['insecurealgorithmwarning'] = 'Wygląda na to, że certyfikat HTTPS wykorzystuje niezabezpieczony algorytm do podpisywania (SHA-1). Spróbuj zaktualizować certyfikat.';
$string['invalidcertificatechainwarning'] = 'Wydaje się, że łańcuch certyfikatów jest nieprawidłowy.';
$string['invalidcertificateexpiredatewarning'] = 'Wydaje się, że certyfikat HTTPS dla witryny wygasł.';
$string['invalidprivatetoken'] = 'Nieprawidłowy osobisty token. Token nie powinien być pusty lub powinien być przekazywany jako parametr GET.';
$string['iosappid'] = 'Unikalny identyfikator aplikacji iOS';
$string['iosappid_desc'] = 'To ustawienie może być pozostawione jako domyślne, chyba że masz niestandardową aplikację iOS.';
$string['loginintheapp'] = 'Za pomocą aplikacji';
$string['logininthebrowser'] = 'Za pomocą okna przeglądarki (dla wtyczek SSO)';
$string['loginintheembeddedbrowser'] = 'Za pomocą wbudowanej przeglądarki (dla wtyczek SSO)';
$string['mainmenu'] = 'Menu główne';
$string['managefiletypes'] = 'Zarządzaj typami plików';
$string['minimumversion'] = 'Jeśli została określona wersja aplikacji (3.8.0 lub nowsza), wszyscy użytkownicy korzystający ze starszej wersji aplikacji zostaną poproszeni o uaktualnienie aplikacji, zanim uzyskają dostęp do witryny.';
$string['minimumversion_key'] = 'Minimalna wymagana wersja aplikacji';
$string['mobileapp'] = 'Aplikacja mobilna';
$string['mobileappconnected'] = 'Aplikacja mobilna połączona';
$string['mobileappearance'] = 'Wygląd mobilny';
$string['mobileappenabled'] = 'Ta strona ma włączony dostęp do aplikacji mobilnej Moodle.<br /><a href="{$a}">Pobierz aplikację mobilną</a>.';
$string['mobileappsubscription'] = 'Subskrypcja aplikacji Moodle';
$string['mobileauthentication'] = 'Uwierzytelnianie mobilne';
$string['mobilecssurl'] = 'Kaskadowe Arkusze Stylów CSS';
$string['mobilefeatures'] = 'Funkcje mobilne';
$string['mobilenotificationsdisabledwarning'] = 'Powiadomienia mobilne nie są włączone. Powinny być włączone w ustawieniach powiadomień.';
$string['mobilesettings'] = 'Usługi mobilne';
$string['notifications'] = 'Powiadomienia';
$string['notificationsactivedevices'] = 'Aktywne urządzenia';
$string['notificationscurrentactivedevices'] = 'Urządzenia otrzymujące powiadomienia w tym miesiącu';
$string['notificationsignorednotifications'] = 'Powiadomienia nie zostały wysłane';
$string['notificationslimitreached'] = 'Miesięczny limit aktywnych użytkowników został przekroczony. Powiadomienia dla niektórych użytkowników nie będą wysyłane. Zalecamy uaktualnienie planu aplikacji w <a href="{$a}" target="_blank"> portalu aplikacji Moodle </a>.';
$string['notificationsnewdevices'] = 'Nowe urządzenia';
$string['notificationsseemore'] = 'Uwaga: statystyki użytkowania aplikacji Moodle nie są obliczane w czasie rzeczywistym. Aby uzyskać dostęp do bardziej szczegółowych statystyk, w tym danych z poprzednich miesięcy, zaloguj się do <a href="{$a}" target="_blank">Portalu Aplikacji Moodle</a>.';
$string['notificationssentnotifications'] = 'Powiadomienia wysłane';
$string['oauth2identityproviders'] = 'Dostawcy tożsamości OAuth 2';
$string['offlineuse'] = 'Używaj offline';
$string['openusingembeddedbrowser'] = 'Otwórz za pomocą wbudowanej przeglądarki';
$string['pluginname'] = 'Narzędzia aplikacji Moodle';
$string['pluginnotenabledorconfigured'] = 'Wtyczka nie jest włączona lub skonfigurowana.';
$string['qrcodedisabled'] = 'Dostęp za pomocą kodu QR wyłączony';
$string['qrcodeformobileappaccess'] = 'Kod QR umożliwiający dostęp poprzez aplikację mobilną';
$string['qrcodetypelogin'] = 'Kod QR z automatycznym logowaniem';
$string['qrcodetypeurl'] = 'Kod QR z adresem URL strony';
$string['readingthisemailgettheapp'] = 'Czytasz to w e-mailu? <a href="{$a}"> Pobierz aplikację mobilną i otrzymuj powiadomienia na swoim mobilnym urządzeniu</a>.';
$string['remoteaddons'] = 'Usuń dodatki';
$string['responsivemainmenuitems'] = 'Pozycje responsywnego menu';
$string['scanqrcode'] = 'Zeskanuj kod QR';
$string['setuplink'] = 'Strona pobierania aplikacji';
$string['smartappbanners'] = 'Banery aplikacji';
$string['subscription'] = 'Subskrypcja';
$string['subscriptioncreated'] = 'Data rozpoczęcia';
$string['subscriptionexpiration'] = 'Data wygaśnięcia';
$string['subscriptionfeatures'] = 'Funkcje subskrypcji';
$string['typeoflogin'] = 'Typ logowania';
$string['typeoflogin_desc'] = 'Jeśli witryna korzysta z metody uwierzytelniania SSO, wybierz ją w oknie przeglądarki lub za pomocą wbudowanej przeglądarki. Wbudowana przeglądarka zapewnia lepsze wrażenia użytkownika, chociaż nie działa ze wszystkimi wtyczkami SSO.';
$string['viewqrcode'] = 'Wyświetl kod QR';
