<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'pl', version '3.10'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptancenote'] = 'Uwagi';
$string['acceptancepolicies'] = 'Polityki';
$string['acceptancessavedsucessfully'] = 'Zgody zostały pomyślnie zapisane.';
$string['acceptanceusers'] = 'Użytkownicy';
$string['actions'] = 'Działania';
$string['activate'] = 'Ustaw status na "Aktywny"';
$string['activateconfirmyes'] = 'Aktywuj';
$string['activating'] = 'Aktywowanie polityki';
$string['agreepolicies'] = 'Wyraź zgodę na poniższe polityki';
$string['backtoprevious'] = 'Wróć do poprzedniej strony';
$string['backtotop'] = 'Powrót do góry';
$string['consentbulk'] = 'Zgoda';
$string['consentpagetitle'] = 'Zgoda';
$string['dataproc'] = 'Przetwarzanie danych prywatnych';
$string['deleteconfirm'] = '<p>Czy na pewno chcesz usunąć zasadę <em>\'{$a->name}\'</em>?</p> <p>Tej operacji nie można cofnąć.</p>';
$string['deleting'] = 'Usuwanie wersji';
$string['editingpolicydocument'] = 'Edycja polityki';
$string['filterpolicy'] = 'Polityka: {$a}';
$string['filterrevision'] = 'Wersja: {$a}';
$string['filterrevisionstatus'] = 'Wersja: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rola: {$a}';
$string['filters'] = 'Filtry';
$string['filterstatusyes'] = 'Status: zgoda';
$string['guestconsent:continue'] = 'Kontynuuj';
$string['guestconsentmessage'] = 'Kontynuując przeglądanie tej strony wyrażasz zgodę  na nasze polityki';
$string['iagree'] = 'Wyrażam zgodę na {$a}';
$string['iagreetothepolicy'] = 'Wyraź zgodę w imieniu użytkownika';
$string['idontagree'] = 'Nie, dziękuję, odrzucam {$a}';
$string['inactivate'] = 'Ustaw status na "Nieaktywny"';
$string['inactivating'] = 'Dezaktywacja polityki';
$string['inactivatingconfirmyes'] = 'Nieaktywne';
$string['irevokethepolicy'] = 'Wycofaj zgodę';
$string['listactivepolicies'] = 'Lista aktywnych polityk';
$string['managepolicies'] = 'Zarządzaj politykami';
$string['minorchange'] = 'Drobna zmiana';
$string['movedown'] = 'Przesuń w dół';
$string['moveup'] = 'Przesuń w górę';
$string['mustagreetocontinue'] = 'Musisz zaakceptować wszystkie polityki, zanim będziesz mógł kontynuować.';
$string['newpolicy'] = 'Nowa polityka';
$string['newversion'] = 'Nowa wersja';
$string['noactivepolicies'] = 'Brak polityk w aktywnej wersji.';
$string['nopermissiontoagreedocscontact'] = 'Aby uzyskać dalszą pomoc, prosimy o kontakt';
$string['nopermissiontoviewpolicyversion'] = 'Nie masz uprawnień do oglądania tej wersji polityki.';
$string['pluginname'] = 'Polityki';
$string['policiesagreements'] = 'Polityki i zgody';
$string['policy:accept'] = 'Wyraź zgodę na polityki';
$string['policy:managedocs'] = 'Zarządzaj politykami';
$string['policydocaudience'] = 'Zgoda użytkownika';
$string['policydocaudience0'] = 'Wszyscy użytkownicy';
$string['policydocaudience1'] = 'Uwierzytelnieni użytkownicy';
$string['policydocaudience2'] = 'Goście';
$string['policydoccontent'] = 'Pełna polityka';
$string['policydochdrpolicy'] = 'Polityka';
$string['policydochdrversion'] = 'Wersja dokumentu';
$string['policydocname'] = 'Nazwa';
$string['policydocrevision'] = 'Wersja';
$string['policydocsummary'] = 'Podsumowanie';
$string['policydoctype'] = 'Typ';
$string['policydoctype0'] = 'Polityka strony';
$string['policydoctype1'] = 'Polityka prywatności';
$string['policydoctype2'] = 'Polityka firmy zewnętrznej';
$string['policydoctype99'] = 'Inne polityki';
$string['policydocuments'] = 'Dokumenty polityki';
$string['policynamedversion'] = 'Polityka {$a->name} (version {$a->revision} - {$a->id})';
$string['policyversionacceptedinbehalf'] = 'Ta polityka została zaakceptowana przez innego użytkownika w Twoim imieniu.';
$string['policyversionacceptedinotherlang'] = 'Ta polityka została zaakceptowana w innym języku.';
$string['previousversions'] = '{$a} wcześniejsza wersja';
$string['privacy:metadata:acceptances:status'] = 'Status zgody.';
$string['privacy:metadata:versions:archived'] = 'Status polityki (aktywny lub nieaktywny).';
$string['privacy:metadata:versions:content'] = 'Zawartość tej wersji polityki.';
$string['privacy:metadata:versions:name'] = 'Nazwa polityki.';
$string['privacy:metadata:versions:summary'] = 'Podsumowanie tej wersji polityki.';
$string['privacy:metadata:versions:type'] = 'Typ polityki.';
$string['privacy:metadata:versions:usermodified'] = 'Użytkownik, który zmodyfikował politykę.';
$string['privacysettings'] = 'Ustawienia prywatności';
$string['readpolicy'] = 'Proszę przeczytaj naszą {$a}';
$string['response'] = 'Odpowiedź';
$string['responseon'] = 'Data';
$string['save'] = 'Zapisz';
$string['saveasdraft'] = 'Zapisz jako szkic';
$string['selectuser'] = 'Wybierz użytkownika  {$a}';
$string['settodraft'] = 'Utwórz nowy szkic';
$string['status'] = 'Status polityki';
$string['status0'] = 'Szkic';
$string['status1'] = 'Aktywne';
$string['status2'] = 'Nieaktywne';
$string['steppolicies'] = 'Polityka {$a->numpolicy} z {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Zaakceptuj';
$string['useracceptanceactionacceptone'] = 'Akceptuj {$a}';
$string['useracceptanceactiondecline'] = 'Odrzuć';
$string['useracceptanceactiondeclineone'] = 'Odrzuć {$a}';
$string['useracceptanceactiondetails'] = 'Szczegóły';
$string['useracceptances'] = 'Zgody użytkownika';
$string['userpolicysettings'] = 'Polityki';
$string['usersaccepted'] = 'Zgody';
$string['viewarchived'] = 'Podgląd poprzednich wersji';
